# vim: ft=sshconfig

Host r7mbpr mbpr r7
  Hostname 192.168.1.11
  User jlogemann

Host wifi-pineapple Pineapple wifip
  User root
  Hostname 172.16.42.1

Host pi rpi3 core.bionet.internal
  User pi
  Hostname 192.168.1.10
